---
- name: 'Reboot server'
  shell: 'sleep 5 && shutdown -r now "Rebooting to complete system upgrade"'
  become: yes
  async: 1
  poll: 0

- name: 'Wait for host to become available again'
  wait_for_connection:
    delay: 30
    connect_timeout: 10
    sleep: 10
    timeout: 300
